6 Replies Latest reply: Feb 19, 2014 5:11 PM by Farzad_K
felix.v Level 1 Level 1 (0 points)

Hello,

does anyone have a backup version of the Remote app that works on IOS 5?


MacBook Pro (15-inch Mid 2012), OS X Mountain Lion (10.8.4), AntiglareDisplay 16GB RAM 256GB SSD
  • 1.
    sheila_m. Community Specialists Community Specialists (3,245 points)

    Hello Felix,

     

    Thank you for the question.  If your iPhone is running iOS 5, you can try downloading the compatible version of the Remote app from the App Store:

    iOS 7 and OS X Mavericks include new features that many of your favorite apps take advantage of when you update them. Some of these features are specific to the latest versions of iOS and OS X. As a result, the latest versions of some apps may not work with your device or computer if you are still using an earlier version of iOS or OS X. Thanks to the App Store, you may still be able to re-download a compatible, earlier version of an app when you are using an older operating system.

     

    Here's how you install an earlier version of an app:

     

    1. Open the App Store (with iOS 4.3.3 or later) or Mac App Store (with OS X Mountain Lion).
    2. Go to the Purchased screen (iOS) or Purchases tab (OS X).
    3. Select the app you want to download.

     

    If a compatible version of the app is available for your version of iOS or OS X, simply confirm that you want to download it. For example, after purchasing iPhoto for your iOS 7 device, you can install an earlier compatible version of iPhoto from your iOS 6 device.

     

    App Store: Install the latest compatible version of an app

    http://support.apple.com/kb/ht5919

     

    Thank you for using Apple Support Communities.

     

    Best,

    Sheila M.

  • 2. Re: old version Remote app
    felix.v Level 1 Level 1 (0 points)

    thank you for your answer Sheila, but Apple decided to not make an example of continued user support and offer the previous versions of their own apps in the store. Also i should mention that i was careful to make backups of my apps, in my mac, but aparently when you delete a iPad backup you also delete from your own local library the compatible apps, which isn't mentioned clearly anywhere.

  • 3.
    sheila_m. Community Specialists Community Specialists (3,245 points)

    Hi Felix,

     

    Thank you for your reply.  I can confirm we have a version of the Remote app compatible with iOS 5. 

     

    When you visit the page for the Remote app on the App Store, it will only show the current version and say that it is compatible with iOS 7.  If you try to install the application, it will present you with a prompt, "Download an older version of this app?" From there, you will be giving the option to Cancel or Download.  Select "Download" to install the version of the app compatible with iOS 5.  

     

    You can visit the Remote app page here on your iPad to download the app:

     

    Remote

    https://itunes.apple.com/us/app/remote/id284417350

     

    Thank you for using Apple Support Communities.

     

    All the best,

    Sheila M.

  • 4. Re: old version Remote app
    felix.v Level 1 Level 1 (0 points)

    Hi Sheila,

     

    my old iPad, the first gen, i gave it to my father, and i created him an Apple ID. and it is impossible to download, with his ID an IOS 5 version of the Remote app. After you confirmed me that version exists, i signed in with my ID, and it worked.

     

    I'm glad the problem is resolved for me right now but if an compatible version exists in store why it's not available to all users?

     

    Anyway, thank you Sheila for support.

  • 5. Re: old version Remote app
    realaaa Level 1 Level 1 (0 points)

    Hi Sheila!

     

    I have the same situation - I'm trying to install Remote on iPad 1 and it wouldn't install saying that is requires iOS 7. Also there are no options for me to download previous version - is it only available to people who have previous versions of Remote in their Purchased apps? (from what I see in reply from Felix that seems to be the case).

     

    How can I get previous version of Remote if I don't have it in Purchased apps? Thanks for your help!

     

    UPDATE - found a solution here - https://discussions.apple.com/thread/5603316 - just install the Remote app on your Mac, and then it will appear in Purchased apps - so from iPad it will be possible to install it and then it will offer to Download the latest compatible version.

     

    Message was edited by: realaaa

  • 6. Re: old version Remote app
    Farzad_K Level 1 Level 1 (0 points)

    Hi,

     

    This solution doesn't work for iOS 4. Yes, I am embarassed for having an iPod Touch with this old of an iOS, and unfortunateky the iOS cannot be upgraded. I have no idea why.

     

    But - I supposes the version of remote for that iOS probably never existed?

     

    Thanks

     

    Farzad